Jump to content

btsconsult

Members
  • Posts

    967
  • Joined

  • Last visited

Posts posted by btsconsult

  1. Bonjour,

    J'ai eu le même problème, et la solution est :

    Aller dans le BO -> Préférences -> Performances -> Smarty et cocher Oui Forcer la compilation
    Le Cache sur Non
    Cliquer sur Enregistrer

    Vérifier si le message est toujours présent lors de l'accès aux modules.

    Ne pas oublier de remettre Forcer la compilation sur Non, lors de la mise en production.
    Celà oblige Smarty à (re)compiler les templates à chaque invocation. Ceci est commode pour le développement et le débogage mais ne devrait jamais être utilisé dans un environnment de production.

  2. Bonjour,

    Non, loin de là... :grrr:

    C'est la galère pour nombreux d'entre nous qui avons "sauté" sur la première version (stable) 1.4.0.17.

    Comme quoi, il vaut mieux attendre quelques mises à jour, avant de se lancer tête baissé dans l'aventure.

    Je me demande d'ailleurs, s'il n'est pas mieux de faire une nouvelle installation et ensuite récupérer la base de données !

  3. Bonjour Patrick,

    Merci pour l'info, je ne savais même pas que cette page existait.

    Faut dire que je ne connais pas cette version 1.4 !

    Mais voici en résumé la solution que j'ai trouvé pour remettre ma boutique sur les rails.

    J'ai fait une réinstallation, mais à partir de l'adresse "nomdedomaine" plutôt que par l'adresse interne 192.168.1.xxx
    Il semblerait que contrairement aux précédentes versions, la version 1.4.0.17 n'en tienne pas compte.

    Pour ce qui me concerne, j'héberge le serveur chez moi.

  4. Bonjour,

    Depuis la MAJ vers la version 1.4.0.17, lorsque je clic sur un article de mon catalogue, je tombe sur mon adresse locale (192.168.1.xxx) et non plus sur le nom de domaine.

    Locahost, n'est pas pris en compte !

    Ma boutique (FO) n'est donc plus accessible depuis Internet :grrr:
    Par contre le BO ne pose pas de problème.

    Qu'elle est la solution ?

  5. Bonjour,

    Depuis la MAJ de la 1.3.7 vers la 1.4.0.17, j'ai maintenant un message dans les modules :
    •PayPal - You have not completed the last steps to activate your PayPal account. Please

    C'est quoi ce pin's ?

    Quand je vais dans le BO -> module -> Paiement et Paypal v2.4 je constate un triangle jaune.

    Solution, j'utilise : Paiements par cartes: cartes (CB , Visa, Mastercard, American Express, Aurore, Cofinoga, 4 Etoiles) et comptes PayPal (PayPal Intégral)

    Quelqu'un à une idée ?

    Merci d'avance,

    Michel

  6. Bonjour,

    En effet, c'est suffisant !

    J'avais mal interprété la virtualisation du dossier.

    Petite explication : Lorsque l'on utilise un hôte virtuel, il n'y a plus de lien absolu, mais un lien relatif ! plus d'info

    Au lieu d'accéder à mon BO par cette adresse : http://xxx.xxx.xxx.xxx/prestashop/admin
    Il faut utiliser : http://www.mondomaine.com/admin

    Je clos le billet...

    Merci à tous

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More